@font-face {
  font-family: 'DMSans';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(de180687-abb5-4563-a140-ca8945956878.ttf) format('truetype');
}
@font-face {
  font-family: 'DMSans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(87184369-85df-4c29-9f92-6f99f85671c5.ttf) format('truetype');
}
@font-face {
  font-family: 'DMSans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(0f187a95-f200-43ac-877c-b4cfd12f72a5.ttf) format('truetype');
}
@font-face {
  font-family: 'DMSans';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(26210354-1ff4-4384-bc78-6d856c24af74.ttf) format('truetype');
}
@font-face {
  font-family: 'DMSans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(233dd8fc-16d3-4da8-a20a-e41200a5346e.ttf) format('truetype');
}
@font-face {
  font-family: 'DMSans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(278b2882-9d96-4f1d-8205-762b437553f0.ttf) format('truetype');
}
@font-face {
  font-family: 'DMSans';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(09adef65-fa27-4664-a86d-15b1577a35ca.ttf) format('truetype');
}
@font-face {
  font-family: 'DMSans';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(697121c3-9f7e-481f-9b3e-88fd33cfb959.ttf) format('truetype');
}
@font-face {
  font-family: 'DMSans';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(086e60cb-eca6-4c5e-bb21-64814616dbd1.ttf) format('truetype');
}
